.wpcf7-form{
  p{
    font-size: 1.25rem;
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 500;
    abbr{
      color: #FA8240;
    }
  }
  .wpcf7-form-control-wrap{
    input,textarea{
      outline: none;
      border: 1px solid #c5cfc6;
      width: 100%;
      box-shadow: none;
      background-color: #fff;
      border-radius: 5px;
      padding: 0.5rem;
      font-size: 1rem;
      font-family: "Roboto", sans-serif;
      font-weight: 400;
      color: #333;
    }
    select{
      padding: 0.5rem;
      font-size: 1rem;
      font-family: "Roboto", sans-serif;
      font-weight: 400;
      color: #333;
      background-color: #fff;
      border: 1px solid #c5cfc6;
    }
    .wpcf7-list-item{
      display: inline-flex;
      align-items: center;
      justify-content: flex-start;
      gap: 0.25rem;
      &.first{
        margin-left: 0;
      }
      .wpcf7-list-item-label{
        flex: 1 0 auto;
      }
    }
  }
  .wpcf7-submit{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.2254375rem;
    width: 16.875rem;
    height: 2.9375rem;
    padding: 0;
    border-radius: 1.6908125rem;
    border: none;
    cursor: pointer;
    position: relative;
    transition: opacity 0.3s;
    background-color: #5EA321;
    color: #fff;
    margin: 2.5rem auto;
    &:hover{
      opacity: 0.9;
    }
    &.is-disabled{
      pointer-events: none;
      display: none;
    }
  }
  p:has(.wpcf7-spinner){
    text-align: center;
    position: relative;
    .wpcf7-spinner{
      position: absolute;
      top: 0;
      left: 50%;
      transform: translateX(-50%);
      margin: 0;
    }
  }
  &.sent{
    .wpcf7-submit{
      display: none;
    }
  }
}